# Monitor
## Features
 - Show Substitution schedule
 - Autologin to Larning Backend using OAuth2

## Do's and Dont's
DO use it for:
 - Displays in Public without interaction

DONT use it for:
 - For personal pc's